<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>Nuovo</string>
	<key>13.title</key>
	<string>Scrittura script</string>
	<key>14.title</key>
	<string>Varie</string>
	<key>17.title</key>
	<string>Narrativa</string>
	<key>18.title</key>
	<string>Saggistica</string>
	<key>27.title</key>
	<string>Nuovo</string>
	<key>28.title</key>
	<string>Testo generico</string>
	<key>29.title</key>
	<string>Scegli...</string>
	<key>30.ibShadowedToolTip</key>
	<string>Salva l'icona selezionata su disco per personalizzarla.</string>
	<key>31.title</key>
	<string>Salva icona...</string>
	<key>35.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>Annulla</string>
	<key>3zx-aV-hl4.title</key>
	<string>Serie TV</string>
	<key>46.title</key>
	<string>I modelli sono salvati nella cartella Supporto applicazione di Scrivener.</string>
	<key>49.title</key>
	<string>Manoscritto</string>
	<key>50.title</key>
	<string>Storia breve</string>
	<key>51.title</key>
	<string>Accademico</string>
	<key>52.title</key>
	<string>Accademico (cappello da laureato)</string>
	<key>53.title</key>
	<string>Sceneggiatura</string>
	<key>54.title</key>
	<string>Sceneggiatura (fotocamera)</string>
	<key>55.title</key>
	<string>Sceneggiatura (ciak)</string>
	<key>56.title</key>
	<string>Rappresentazione Regno Unito</string>
	<key>57.title</key>
	<string>Rappresentazione Stati Uniti</string>
	<key>58.title</key>
	<string>Script comico</string>
	<key>59.title</key>
	<string>Sceneggiato radiofonico</string>
	<key>60.title</key>
	<string>Programma radiofonico (microfono)</string>
	<key>61.title</key>
	<string>Script per la televisione</string>
	<key>63.title</key>
	<string>Poesia e Lirica</string>
	<key>76.title</key>
	<string>Documentario a 3 colonne</string>
	<key>77.title</key>
	<string>Ricetta</string>
	<key>87.title</key>
	<string>Salva stili nel modello</string>
	<key>8Gc-ie-58d.title</key>
	<string>Rappresentazione moderna Regno Unito</string>
	<key>90.title</key>
	<string>Nuovo modello di progetto</string>
	<key>93.title</key>
	<string>Titolo:</string>
	<key>95.title</key>
	<string>Categoria:</string>
	<key>A2L-FY-JmP.title</key>
	<string>Personalizza</string>
	<key>Af9-c1-ddv.title</key>
	<string>Documentario a 3 colonne (TV)</string>
	<key>Bjd-45-Mke.title</key>
	<string>Rappresentazione Stati Uniti (maschere)</string>
	<key>DgZ-zS-G3M.title</key>
	<string>Manoscritto (libro)</string>
	<key>FSg-T4-CK3.placeholderString</key>
	<string>Personalizza nome categoria</string>
	<key>GGz-0W-20s.title</key>
	<string>Articolo scientifico</string>
	<key>IsK-5X-SOc.title</key>
	<string>Ricerca</string>
	<key>Ivk-wv-g9L.title</key>
	<string>Lettura</string>
	<key>KEd-b3-pe7.title</key>
	<string>Ricetta (cappello da chef)</string>
	<key>Ph1-P6-tT3.title</key>
	<string>Rappresentazione moderna Regno Unito (maschere)</string>
	<key>Sfi-pU-qCH.title</key>
	<string>Script comico (fumetto)</string>
	<key>UBx-5B-QtH.title</key>
	<string>Rappresentazione</string>
	<key>W6H-Vx-WTn.title</key>
	<string>Poesia e Lirica (piuma)</string>
	<key>WC1-3M-blo.title</key>
	<string>Accademico (biblioteca)</string>
	<key>ddh-eY-Eeq.title</key>
	<string>Sceneggiatura (pellicola)</string>
	<key>nEC-Nx-iUF.title</key>
	<string>Storia breve (penna)</string>
	<key>rfa-yJ-j14.title</key>
	<string>Icona:</string>
	<key>vcn-Vs-2Nh.title</key>
	<string>Rappresentazione Regno Unito (maschere)</string>
</dict>
</plist>
